<template>
  <div>
    <div class="con-title">{{ $t('pages.learn.discussDetail.title') }}</div>
    <div class="con-box">
      <discuss-detail :paramId="paramId"></discuss-detail>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    sid: { type: String, require: false },
    cid: { type: String, require: false },
    id: { type: String, require: false } // 章节id
  },
  data() {
    return {
      courseTitle: '课程问题'
    }
  },
  computed: {
    paramId() {
      return {
        sid: this.$route.params.sid,
        cid: this.$route.params.cid,
        id: this.$route.params.id
      }
    }
  }
}
</script>

<style lang="scss" scoped>
.con-box {
  padding: 0;
  background: transparent;
}
</style>
